RubyGems Navigation menu

dynect4r 0.2.4

dynect4r is a Ruby library and command line client for the Dynect REST API (version 2)

Versions:

  1. 0.2.4 - June 29, 2011 (8 KB)
  2. 0.2.3 - July 13, 2010 (8 KB)
  3. 0.2.2 - July 9, 2010 (8 KB)
  4. 0.2.1 - July 8, 2010 (7.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Michael T. Conigliaro

Owners:

6cb0826501c0a9d57655592e9671d18c

Total downloads 13,786

For this version 7,711

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dynect4r', '~> 0.2.4' = Copy to clipboard Copied!

install:
gem install dynect4r = Copy to clipboard Copied!

Links: